
Redmine - Defect #11981

Redmine send mail fail when project has too much members

2012-09-28 08:05 - Jiannan Tang

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Email notifications Estimated time: 0.00 hour

Target version:    

Resolution: Fixed Affected version:  

Description

I had find the reason.

The smtp server reject if send more then 100 mails.

So can I config the max mails numbers in one time.

Or how can I modify my location code  to support it.

I had change redmine-2.0\app\models\mailer.rb codes 2 days  but it could not work.

Related issues:

Is duplicate of Redmine - Feature #26791: Send individual notification mails ... Closed

History

#1 - 2012-09-28 09:57 - Etienne Massip

- Assignee deleted (Jean-Philippe Lang)

#2 - 2017-08-31 04:41 - Go MAEDA

This issue can be resolved by #26791. Redmine send one email per recipient if the patch is implemented.

#3 - 2017-08-31 04:41 - Go MAEDA

- Related to Feature #26791: Send individual notification mails per mail recipient added

#4 - 2018-11-30 14:05 - Marius BĂLTEANU

- Subject changed from redmine send mail fail when project has too much members to Redmine send mail fail when project has too much members

- Status changed from New to Closed

- Resolution set to Fixed

It should be fixed by #26791 by sending individual emails.

#5 - 2018-11-30 14:05 - Marius BĂLTEANU

- Related to deleted (Feature #26791: Send individual notification mails per mail recipient)

#6 - 2018-11-30 14:05 - Marius BĂLTEANU

- Is duplicate of Feature #26791: Send individual notification mails per mail recipient added
